{% extends "core/logged.html" %}

{% block aside %}
{% include 'core/aside_menu.html' %}
{% endblock aside %}

{% block content %}
	<div class="content-wrapper">

		<section class="content-header">
	      <h1>
	        Locais
	      </h1>
	      <ol class="breadcrumb">
	        <li><a href="{% url 'admin:index' %}"><i class="fa fa-home"></i>Home</a></li>
	        <li class="active"><a href="#">Locais</a></li>
	      </ol>
	    </section>
		
		<section class="content">
			<div class="box">
            <div class="box-header">
              <h3 class="box-title">Locais Cadastrados</h3>

              <div class="box-tools">
                <div class="input-group input-group-sm">
                	<a class="btn btn-primary text-uppercase" href="{% url 'admin:create_local' %}">Novo Local</a>
                </div>
              </div>
            </div>
            <!-- /.box-header -->
            <div class="box-body table-responsive no-padding">
              <table class="table table-hover">
                <tbody>
                	<tr>
	                 	<th>#</th>
	                 	<th>Nome</th>
	                  	<th>Latitude</th>
	                  	<th>Longitude</th>
	                  	<th>Estado</th>
	                  	<th>Cidade</th>
	                  	<th>Endereço</th>	                  	
	                  	<th></th>
	                </tr>
                {% for local in locais %}
	                <tr>
	                  	<td>{% if local.id %}{{local.id}}{%else%}--{%endif%}</td>
	                  	<td>{% if local.nome %}{{local.nome}}{%else%}--{%endif%}</td>
	                  	<td>{% if local.latitude %}{{local.latitude}}{%else%}--{%endif%}</td>
	                  	<td>{% if local.longitude %}{{local.longitude}}{%else%}--{%endif%} </td>
	                  	<td>{% if local.estado %}{{local.estado}}{%else%}--{%endif%} </td>
	                  	<td>{% if local.cidade %}{{local.cidade}}{%else%}--{%endif%} </td>
	                  	<td>{% if local.endereco %}{{local.endereco}}{%else%}--{%endif%} </td>
	                  	<!-- <td>{% for ponto in local.pontos.all %}
	                  			{{ponto.ordem}}
							{% endfor %}
	                  	</td> -->
<!-- 	                  	<td>
	                  		{% if locais.ativa == True %}
	                  			<span><i class="fa fa-check"></i></span>
	                  		{% else %}
	                  			<span><i class="fa fa-times"></i></span>
	                  		{% endif %}
	                  	</td> -->
	                  	<td>
	                  		<!-- {% if local.mostrar == True %}
	                  			<a href="{% url 'admin:mostrar_empresa' id=local.id %}" class="btn btn-success btn-sm"><i class="fa fa-eye"></i></a>
	                  		{% else %}
	                  			<a href="{% url 'admin:mostrar_empresa' id=local.id %}" class="btn btn-default btn-sm"><i class="fa fa-eye-slash"></i></a>
	                  		{% endif %} -->
	                  		<a href="{% url 'admin:update_local' pk=local.id %}" class="btn btn-warning btn-sm"><i class="fa fa-edit"></i></a>
	                  		<a href="{% url 'admin:delete_local' id=local.id %}" class="btn btn-danger btn-sm"><i class="fa fa-trash"></i></a>
	                  	</td>
	                </tr>
                {% endfor %}
              	</tbody>
              </table>
            </div>
            <!-- /.box-body -->
          </div>
		</section>
		
    </div>
{% endblock content %}